@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Prompt:300&display=swap');
body{background:#fff ; color:#6b83aa; font-size:16px; font-weight:300 !important;}
body img{ height:auto; max-width:100%;}
.clear {clear: both;}
.h1, .h2, .h3, h1, h2, h3{ margin:0px;}
a:link, a:visited, a:active{ color: #222;text-decoration: none;}
a:hover {color: #2e5089;text-decoration: none;}
p { margin:0px; }
.f-nav{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%; background:#024b95;box-shadow: 0 0.125rem 0.3125rem rgba(0,0,0,.26); border:none !important; }

/*** top ***/
#top{ background:#f5f5f5; font-family: 'Prompt', sans-serif; font-weight:300 !important; padding-top:10px; padding-bottom:5px; border-top:3px solid #2c3647; font-size:14px; }
#top a:link, #top a:visited, #top a:active{ color: #2c3647;text-decoration: none;}
#top a:hover {color: #2c3647;text-decoration: none;}
#email{ padding:0px;}

/*** head ***/
#head{ padding-top:5px; padding-bottom:5px; background:#fff;box-shadow: 0 3px 3px rgba(0,0,0,0.05); position:relative; z-index:99; position:relative; z-index:99;}
#menu{ padding-top:20px;}

/*** slide ***/
#slide{ background:#fff; overflow:hidden; padding:0px;}
.favreadmore { border:1px solid #ac2018; background:#e22319; font-size:1.5em !important; text-transform:uppercase;font-family: 'Prompt', sans-serif; margin-top:10px; letter-spacing:0.5px;}
.fav-control-nav{bottom: 40px;}
.fav-control-paging li a:hover, .fav-control-paging li a:focus, .fav-control-paging li a.fav-active{ background:#6c89ba !important;}
.fav-control-paging li a{ background:#fff !important;}
.favslider{ margin:0px; margin-top:-40px !important;}
#slide h3{  display: inline-block;font-family: 'Prompt', sans-serif;
    visibility: inherit;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;text-shadow: black 0.1em 0.1em 0.3em;}
#fav-caption.favstyle-bg-transparent p{font-family: 'Prompt', sans-serif; text-shadow: black 0.1em 0.1em 0.3em;}
@media screen and (max-width: 1920px) {
#slide h3 { font-size:5em; letter-spacing: 1px; color:#fff;}
.favdescription{ font-size:25px;}
}
@media screen and (max-width: 1600px) {
#slide h3 { font-size:8em; letter-spacing: 3px;}
.favdescription{ font-size:20px;}
}
@media screen and (max-width: 1400px) {
#slide h3 { font-size:4em; font-weight:bold;letter-spacing: 3px;}
.favdescription{ font-size:18px;}
}
@media screen and (max-width: 1200px) {
#slide h3 { font-size:25px; font-weight:bold;letter-spacing: 3px;}
.favdescription{ font-size:14px;}
}
@media screen and (max-width: 1024px) {
#slide h3 { font-size:25px; font-weight:bold;letter-spacing: 3px;}
.favdescription{ font-size:14px;}
}
@media screen and (max-width: 768px) {
#slide h3 { font-size:20px; font-weight:bold;letter-spacing: 3px;}
.favdescription{font-size:12px; }
}

/*** head-images ***/
#head-images{ padding:0px;}

/*** about ***/
#about{ padding-top:5%; padding-bottom:5%;font-family: 'Prompt', sans-serif;}
#about h2{  font-size:3em; color:#5976a7; padding-bottom:10px; text-transform:uppercase; font-weight:600 !important;}


/**** service ****/
#service{ background:#f3f3f3; padding-top:5%; padding-bottom:5%;font-family: 'Prompt', sans-serif;}
#service h2{  font-size:3em; color:#5976a7; padding-bottom:10px; text-transform:uppercase; font-weight:600 !important;}

/*** content ***/
#content{padding-top:5%; padding-bottom:5%;font-family: 'Prompt', sans-serif;}
.bt-cs .bt-inner .bt-title{ color:#5976a7;font-family: 'Prompt', sans-serif;}
.bt-introtext{font-family: 'Prompt', sans-serif; color:#777; font-size:15px;}
.bt-cs .bt-inner{ padding:0 5px !important;}

/*** port **/
#port{background:#5976a7; padding-top:5%; padding-bottom:5%;font-family: 'Prompt', sans-serif; color:#fff;}
#port h2{  font-size:3em; color:#fff; padding-bottom:10px; text-transform:uppercase; font-weight:600 !important;}

/*** footer ***/
#footer{padding-top:3%; padding-bottom:3%;font-family: 'Prompt', sans-serif; font-size:14px; border-top:5px solid #5976a7;} 
#footer h3{ padding-bottom:10px;}
#footer a:link, #footer a:visited, #footer a:active{ color: #222;text-decoration: none;}
#footer a:hover {color: #2e5089;text-decoration: none; border-bottom:1px dashed #5976a7;}

/*** copyright ***/
#copyright{ padding-top:8px; padding-bottom:8px; background:#5976a7;color:#fff;}




.item-page{ padding-bottom:5%;}
.item-page h2{ font-size:3em; padding-bottom:10px; font-weight:200 !important; text-align:center;font-family: 'Prompt', sans-serif;}
.item-page h3{ padding-bottom:15px;}

.blog { padding-top:3%; color:#777; padding-bottom:3%;}
.blog img{ padding-bottom:10px; padding-top:20px;}
.blog h2{ font-size:18px; padding-bottom:10px; font-weight:200 !important; text-align:center;}
.blog .page-header{ border:none !important; margin:0px; padding-bottom:0px;}
.blog a:link, .blog a:visited,.blog  a:active{ color: #333;text-decoration: none;}
.blog a:hover {color: #9a76d6;text-decoration: none;}


/***BLOG***/

.cols-1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}

.cols-2 .column-1 {
	width:48%;
	float:left;
	
}

.cols-2 .column-2 {
	width:48%;
	float:right;
	margin:0;
}

.cols-3 .column-1 {
	float:left;
	width:32%;
	margin-right:1%;

}

.cols-3 .column-2 {
	float:left;
	width:32%;
	margin-right:1%;

}

.cols-3 .column-3 {
	float: left;
	width:32%;

}

.cols-4 .column-1 {
	width:22%;
	float:left;
	margin-right:3%;
}
.cols-4 .column-2 {
	width:22%;
	float:left;margin-right:3%;
}
.cols-4 .column-3 {
	width:22%;
	float:left;margin-right:3%;
}
.cols-4 .column-4 {
	width:24%;
	float:left;
}
.items-row {
	
	margin-bottom:10px !important;
}

.column-2 {
	width:55%;
	
}

.column-3 {
	 width:30%
}

.column-4 {
	 width:25%
}

.blog-more {
	padding:10px 5px
}


.blog .thumbnail{ margin-bottom:0px; border:none !important;}
.thumbnail{ padding:0px !important; margin:0px !important; border:none !important;}


/**********************
/*PAGINATION GENERAL
**********************/
.pagenav {
text-align: center; 
padding: 10px;
line-height: 2.1em; 
text-decoration: none;
border: 1px solid #dadada !important;
display: inline-block;
margin-left:5px;
}

.pagenav ul {
display: inline-block;
*display: inline;
list-style-type: none;
margin-left: 0;
margin-bottom: 0;
text-align: center;  
}

.pagenav li {
display: inline;
padding:  10px;
}

.pagenav a,span.pagenav {
padding: 20px;
}

.pagination {
float:none;
text-align:center;
width:100%;
margin-top:30px;
margin-bottom:40px;	
}

.pagination ul {
padding: 0;
text-align:center;
width:100%;
margin-bottom:40px;
}

.pagination li {
display: inline;
float:left; 


}

.pagination li a {
padding:5px 10px;
text-decoration: none;
display: inline-block;

}

.pagination .active  {
cursor: default;
 background:#252525; 
 font-weight:bold;
} 

.pagination span,.pagination span  a:hover {
cursor: default;
padding:5px 10px;
margin-left:5px;


font-weight:bold;
}

.pagination p.pull-right {
float: none;
text-align: center;
margin-bottom:15px;
}

ul.pager.pagenav  {
border:none !important;
text-align:center;
width:100%;
margin-bottom:25px;
}

 ul.pager.pagenav > li.next > a ,ul.pager.pagenav > li.previous > a {
background:#262626;
color:#fff !important;
margin:10px 12px 20px 0 ;

}
.pager li>a{ border-radius:0px !important; }
 
ul.pager.pagenav > li.next > a:hover ,ul.pager.pagenav > li.previous > a:hover {
border:none;
background:#262626;
color:#fff;
}

div.gk-article > ul.pager.pagenav ul li a:before {
content:"";
}

ul.pagination-list {
padding-bottom:40px;
}
 /*Button for print, editor and email icons */

ul.actions li {
float:left;
text-align:left;
margin:0;
padding:0 8px 0 0; 
list-style:none;
text-align:center;
list-style:none !important;
float:left;
}

li.print-icon a {
background: url(../images/system/printButton.png) 0 0 no-repeat;
text-indent:-5000px;
margin-left:10px;
width:15px;
float:left;
}

li.email-icon a {
background: url(../images/system/emailButton.png) 0 0 no-repeat;
text-indent:-5000px;
width:15px;
float:left;
}


/*   login   */
div.login-description {
font-size:14px;
color:#000;
font-weight:bold;
margin-left:15px;
margin-bottom:15px;
}

.login  {
margin-top:20px !important;
}
div.login fieldset {
margin:50px 0;
}

.login label  {
color:#000;
font-size:13px;
font-weight:bold;
text-transform:uppercase;
line-height:25px;
margin:0;
padding:0 10px;
width:100%;
text-align:left !important;

}

input  {
background:#fff;
font-size:14px;
font-weight: normal;

line-height:20px;
border:none;
padding:10px 10px;
margin:5px 0;
border:1px solid #d9d9d9;

}


 .login button {
background:#000;
color:#fff;
border:none;
padding:15px; 
margin:10px 0;
}

ul.nav.nav-tabs.nav-stacked  {
float:left;
padding-bottom:50px;
}

ul.nav.nav-tabs.nav-stacked > li  {

display:inline;
background:#f7f7f7 !important; 
}

ul.nav.nav-tabs.nav-stacked > li > a  {
padding:15px 15px;
} 

#remember.inputbox {
width:5%;
}

form#user-registration.form-validate.form-horizontal.well > fieldset {
margin:30px 0 20px 0;
}

form#user-registration.form-validate.form-horizontal.well > fieldset > p {
margin:10px 0;
padding:10px 5px;
}

 label#jform_email-lbl{
font-weight:bold;
}
 
input#jform_email {
margin:15px 0;
}

button.btn.btn-primary.validate {
margin-bottom:50px;
margin-top:0;
}
 
label#jform_spacer-lbl {
display:none !important;
}
 
.control-label {
margin:20px 0 0px 0;
}

.controls > a.btn {
background:#000;
margin-left:16px;
padding:14px;
color:#fff;
text-transform:uppercase;
}

fieldset > legend {
font-size:14px;
}

/*Print and E-mail popup window*/
body.contentpane {
background: none;
background-color: #fff;
padding: 22px;
}

body.contentpane div.pull-right a {
display: block;
padding: 0 0 10px 30px;	
}
	
div.mailto-close {
float: right;
}



